Subject: RE: [Ecrit] terminology

From: "Roger Marshall" <[email-masked]>
Date: Thu, 13 Oct 2005 13:01:35 -0700

Andy:
See comments in-line.

>-----Original Message-----
>From: Andrew Newton [mailto:[email-masked]] 
>Sent: Thursday, October 13, 2005 12:26 PM
>To: Roger Marshall; Patti McCalmont
>Cc: ECRIT
>Subject: Re: [Ecrit] terminology
>
>
>On Oct 13, 2005, at 12:20 AM, Roger Marshall wrote:
>
>> Andy:
>> I have not seen any feedback on this new proposed term.  Would this 
>> IAP term (Internet Attachment Provider) be in addition to 
>the already 
>> documented term AIP (Access Infrastructure Provider), since you 
>> mentioned layer 3, or would one term replace the other in your mind?
>
>I was thinking it IAP should replace AIP.

Agreed.  IAP has now replaced AIP.

>
>
>On Oct 13, 2005, at 10:41 AM, McCalmont, Patti wrote:
>> Seems like both ASP and VSP should both be part of the terminology.
>> Voice can certainly be thought of as an application but I believe it 
>> makes it clearer to the reader to distinguish data only type of 
>> applications and voice. Is there really a need for Internet 
>Attachment 
>> Provider? Won't ASP/VSP already cover this?
>
>The entity that may provide you with an IP address can be 
>different than the entity that provides you voice service.  So, no.
>
>Also, I see no need for defining ASP.  We are talking about 
>voice services here, are we not?  Do we also feel the need to 
>define Web Hosting Service Provider or Email Service Provider? 
> Those types of  
>entities do exist, but they aren't relevant to our problems space.   
>The purpose of having these definitions is so that we can all 
>refer to the same concept precisely and so anybody reading the 
>document later on can understand what we are talking about.  
>There is no need to define ASP if we do not intend to use it.

The problem is that we have already had a definition of ASP, though it
was more specifically, A(V)SP, which is even more awkward and confusing.
In addition, we have stated within the Introduction (and elsewhere) that
multimedia (e.g. text msgs., video), must be supportable, not only
voice.  While you're mostly right about the problem space dealing with
voice, its not 100%, but rather more like a 95%/5% split for
voice/other-media-modes, respectively.

I think its reasonable to leave ASP in there, and also include the term
VSP (a subset provider) specifically as it applies to voice related
services.

Roger.

>-andy

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit